#bgvid{
	width:100% !important;
	}
#masthead.fixed {
    background: #ffffff none repeat scroll 0 0!important;
    box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.5)!important;
 
}

.fixed {
    background: #ffffff none repeat scroll 0 0!important;
    box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.5)!important;
 
}
#masthead {
    left: 0;
    position: fixed;
    top: 0;
    transition: all 0.5s ease 0s;
    width: 100%;
    z-index: 999;
	
}	